Subject: normal modes

From: Jean-Marie WURTZ <[email-masked]>
Date: Mon, 09 Nov 1998 08:42:39 +0100

Dear CCLer,

Could you indicate me a package able to calculate normal modes or to
extract low frequencies of large systems (a few thousand heavy atoms).
thanks for your help,
-- 

				WURTZ Jean-Marie

________________________________________________________________________
IGBMC               			E-mail : [email-masked] 
Laboratoire de Biologie Structurale	Phone :  (33) 3 88 65 35 29
Parc d'Innovation			Fax :	 (33) 3 88 65 32 01
1, rue Laurent Fries, BP 163
67404 ILLKIRCH, CU STRASBOURG
France    
________________________________________________________________________

---

From: Konrad Hinsen <[email-masked]>
Date: Mon, 9 Nov 1998 22:13:08 +0100

> extract low frequencies of large systems (a few thousand heavy atoms).

Some very efficient methods for dealing with such problems are
described in the article

  K. Hinsen
  Analysis of domain motions by approximate normal mode calculations
  Proteins 33(3), 417-429 (1998)

They have been implemented in the program DomainFinder, available
for free at

     http://dirac.cnrs-orleans.fr/DomainFinder/

together with analysis techniques which are specific to proteins.
If you get the "developer release" of DomainFinder, you can also
use these techniques individually for whatever purpose you like.
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                            | E-Mail: [email-masked]
Centre de Biophysique Moleculaire (CNRS) | Tel.: +33-2.38.25.55.69
Rue Charles Sadron                       | Fax:  +33-2.38.63.15.17
45071 Orleans Cedex 2                    | Deutsch/Esperanto/English/
France                                   | Nederlands/Francais
-------------------------------------------------------------------------------